04-01-13 09:00 AM
162 ... 567
tools
  1. anirbansen's Avatar
    1.7 is restricted to users with browsing services. Therefore, its "unable to contact Facebook servers" from my system. The best I can get is .22. No other version will work.
    12-21-09 11:59 AM
  2. Michelob#CB's Avatar
    Can anyone post the alx and cod files for FB 1.6.0.22?. Running OS 5.0.0.411. Will not download from BB's - getting "unsupported device" message. BBHybrid link is aborting due to 907 invalid COD file error. (Even downloaded the files to media card - same error).

    Any solutions?
    I was having the same problem as you. After alot of digging, I finally found 1.6.022 including all the install files and confirmed it works with 5.0 and without a data plan. I tested this on a storm 9530 and curve 8330.

    Let me know if this works for you. Good Luck!
    Last edited by Michelob; 12-31-09 at 09:40 AM.
    ludjyr likes this.
    12-31-09 09:38 AM
  3. SHoTTa35's Avatar
    Finally someone has the full thing, the one from BBhybrids would give me an error whenever i tried to install it.
    12-31-09 12:01 PM
  4. anirbansen's Avatar
    Thanks Michelob!
    I had managed to download the .cod files from the BBhybrids by reading into the .jad files. I had then used BBSAK to install the app and saw the FB icon in the Applications folder. But glad to have the .alx handy finally.
    THANK YOU!
    01-04-10 11:39 AM
  5. alimunaz's Avatar
    I was having the same problem as you. After alot of digging, I finally found 1.6.022 including all the install files and confirmed it works with 5.0 and without a data plan. I tested this on a storm 9530 and curve 8330.

    Let me know if this works for you. Good Luck!
    Thank you so much, Im downloading now will come back again with feedback
    01-18-10 12:10 AM
  6. Miffy4's Avatar
    I was having the same problem as you. After alot of digging, I finally found 1.6.022 including all the install files and confirmed it works with 5.0 and without a data plan. I tested this on a storm 9530 and curve 8330.

    Let me know if this works for you. Good Luck!
    I tried to install this file on my 9530 storm OS 4.7 using BDM 5.0.1 and it gave me a fatal error. Would really love to get facebook working with my generic data plan...
    ludjyr likes this.
    01-19-10 11:14 PM
  7. Miffy4's Avatar
    For anyone who this might help, I finally got Facebook to work after trying everything that has been posted here. I used Facebook 1.3 as it was preloaded in my BDM (for some reason) and I was able to connect unlike the other versions I tried.
    01-20-10 12:48 AM
  8. Michelob#CB's Avatar
    I tried to install this file on my 9530 storm OS 4.7 using BDM 5.0.1 and it gave me a fatal error. Would really love to get facebook working with my generic data plan...
    Both the Storm & Curve 8330 I tested with had OS 5.0 -- Glad you found a version that works for you.
    01-31-10 07:07 AM
  9. anders.ostling's Avatar
    5.0.424 on a Bold 9000, and just installed FB 1.7 from mobile.blackberry.com.
    However, the FB app can not connect over wifi, and since I have no data plan I seem to be out of luck. Is this by design (ie no wifi connection from FB), or should I try an older app?
    Thanks
    Anders
    01-31-10 08:48 AM
  10. watisjeping's Avatar
    I downloaded the 1.6.022 version and the installation went fine but when I tried to log in, I received a message could not connect because a data service is not available.
    I do not have BIS or BES, but normally 1.6.022 should be working over wifi, or am I mistaking?
    01-14-11 04:28 PM
  11. Aftab Azeem's Avatar
    hey, I downloaded the zip file but I really don't know.. how to use the stuff..
    any help would be appreciated...! em having 8520 curve v4.6.1.314
    05-15-12 03:32 AM
  12. vkpanchal's Avatar
    Its work, but not that much interesting function wise
    04-01-13 09:00 AM
162 ... 567
LINK TO POST COPIED TO CLIPBOARD